## millipixels 0.22.0

=== debian/changelog ===
millipixels (0.22.0-1pureos2) crimson; urgency=medium

  * Drop megapixels dummy package

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sun, 16 Mar 2025 03:52:28 +0100

millipixels (0.22.0-1pureos1) byzantium; urgency=medium

  * debian: Drop sudoers config for (now unused) i2ctransfer
  * New upstream version 0.22.0

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Tue, 09 May 2023 21:45:39 +0200

millipixels (0.21.0-1pureos1) byzantium; urgency=medium

  [ Dorota Czaplejewicz ]
  * package: Add transitional megapixels
  * Update to 0.21.0

 -- Dorota Czaplejewicz <dorota.czaplejewicz@puri.sm>  Fri, 10 Mar 2023 18:17:15 +0000

millipixels (0.20.0-1pureos1) byzantium; urgency=medium

  [ Dorota Czaplejewicz ]
  * CI: Add PureOS check
  * Update to 0.20.0

 -- Dorota Czaplejewicz <dorota.czaplejewicz@puri.sm>  Sat, 26 Nov 2022 17:09:18 +0000

millipixels (0.19.0-1pureos2) byzantium; urgency=medium

  [ Dorota Czaplejewicz ]
  * debian: Require v4l-utils instead of i2c-tools

 -- Dorota Czaplejewicz <dorota.czaplejewicz@puri.sm>  Tue, 14 Jun 2022 13:10:05 +0000

millipixels (0.19.0-1pureos1) byzantium; urgency=medium

  [ Dorota Czaplejewicz ]
  * Update to millipixels 0.19.0

 -- Dorota Czaplejewicz <dorota.czaplejewicz@puri.sm>  Wed, 13 Apr 2022 07:38:42 +0000

millipixels (0.18.0-1pureos3) byzantium; urgency=critical
  [ Guido Günther ]
  * debian: Install sudo rule

 -- Dorota Czaplejewicz <dorota.czaplejewicz@puri.sm>  Thu, 20 Jan 2022 18:33:35 +0000

millipixels (0.18.0-1pureos2) byzantium; urgency=medium

  Retry build

 -- Dorota Czaplejewicz <dorota.czaplejewicz@puri.sm>  Mon, 20 Dec 2021 15:21:04 +0000

millipixels (0.18.0-1pureos1) byzantium; urgency=medium

  [ Dorota Czaplejewicz ]
  * Update to millipixels 0.18.0

 -- Dorota Czaplejewicz <dorota.czaplejewicz@puri.sm>  Wed, 15 Dec 2021 12:35:16 +0000

millipixels (0.17.0-1pureos1) byzantium; urgency=medium

  [ dorota.czaplejewicz@puri.sm ]
  * Update to millipixels 0.17.0
  * Remove patches
  * Add libbsd
  * Rename and change ownership

 -- Dorota Czaplejewicz <dorota.czaplejewicz@puri.sm>  Wed, 27 Oct 2021 11:14:38 +0000

megapixels (0.16.0-1pureos3) byzantium; urgency=high

  [ Dorota Czaplejewicz ]
  * install: Allow focus ajustment on Librem 5

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Wed, 08 Sep 2021 16:18:11 +0200

megapixels (0.16.0-1pureos2) byzantium; urgency=medium

  * d/patches: Update to ab5c75d45a40f95f7a4be6e8708600539cadd092

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Mon, 05 Jul 2021 20:11:30 +0200

megapixels (0.16.0-1pureos1) byzantium; urgency=medium

  [ Dorota Czaplejewicz ]
  * Add L5 changes from commit 7621cd37d63d363a9c115f951f87cbdb30345bf6

 -- Dorota Czaplejewicz <dorota.czaplejewicz@puri.sm>  Sun, 16 May 2021 09:48:08 +0000

megapixels (0.16.0-1) experimental; urgency=medium

  * New upstream release 0.16.0

 -- Federico Ceratto <federico@debian.org>  Wed, 28 Apr 2021 19:24:15 +0100

megapixels (0.15.0-1) experimental; urgency=medium

  * New upstream release 0.15.0
  * d/control: Add libzbar-dev dependency
  * d/patches: Remove upstreamed patch

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Wed, 03 Mar 2021 00:51:32 +0100

megapixels (0.13.1-2) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * d/patches: fix build with libtiff 4.2.0
  * d/control: depend on libtiff 4.2.0+

 -- Federico Ceratto <federico@debian.org>  Fri, 25 Dec 2020 14:39:51 +0000

megapixels (0.13.1-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * New upstream release for 0.13.1
  * d/copyright: add metainfo license information
  * d/control: bump Standards-Version

 -- Federico Ceratto <federico@debian.org>  Sun, 13 Dec 2020 14:36:25 +0000

megapixels (0.12.0-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * New upstream release 0.12.0
  * d/control: update dependencies
    Megapixels now build-depends on libtiff, and uses a post-processing
    script relying on dcraw.
    The post-processing script can also take advantage of `imagemagick` and
    `exiftool` if they're installed, but can work without those. So add a
    `Recommends` on packages providing these utilities.
  * d/upstream: metadata: add Bug-Database
  * d/copyright: drop entries corresponding to removed files

 -- Federico Ceratto <federico@debian.org>  Sun, 22 Nov 2020 20:30:27 +0000

megapixels (0.9.0-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * Initial Debian release (Closes: #970794)

 -- Federico Ceratto <federico@debian.org>  Thu, 24 Sep 2020 21:15:21 +0100
