## millipixels 0.23.0

=== debian/changelog ===
millipixels (0.23.0-0pureos1~byz1) byzantium; urgency=medium

  * Upload to byzantium

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sat, 30 Aug 2025 00:31:31 +0200

millipixels (0.23.0-0pureos1) crimson; urgency=medium

  * New upstream version 0.23.0

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sat, 30 Aug 2025 00:15:13 +0200
