=== debian/control ===
Source: millipixels
Section: x11
Priority: optional
Maintainer: Dorota Czaplejewicz <dorota.czaplejewicz@puri.sm>
Build-Depends:
 debhelper-compat (= 12),
 libbsd-dev,
 libcamera-dev,
 libgtk-3-dev,
 libtiff-dev (>= 4.1.0),
 libzbar-dev,
 libjpeg-dev,
 libexif-dev,
 libraw-dev,
 meson,
 rustc,
 libpulse-dev,
Standards-Version: 4.5.1
Homepage: https://source.puri.sm/Librem5/megapixels/
Vcs-Browser: https://source.puri.sm/Librem5/megapixels/
Vcs-Git: https://source.puri.sm/Librem5/megapixels.git
Rules-Requires-Root: no

Package: millipixels
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ffmpeg,
 v4l-utils,
 python3,
Breaks:
 linux-image-librem5 (<<5.16.18pureos2),
Description: GTK3 camera app for mobile using the V4L2 media request API
 Millipixels is a GTK3 camera application that knows how to deal with the V4L2
 media request API.

Package: megapixels
Architecture: any
Depends:
 millipixels (>= ${source:Version}),
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.
